import PageContent from '@/components/PageContent';
import TabsContent from '@/components/TabsContent';
import { Button } from 'antd';
import styles from './index.less';
const icon = require('@/assets/message/message01.png');

const MessageCenter = () => {
  const renderItem = () => {
    return (
      <div className={`card-box ${styles.itemContent}`}>
        <img style={{ width: '30px', height: '30px' }} src={icon} />
        <div>
          <div style={{ marginBottom: '30px' }}>
            那么大了可能圣诞快乐那算啦到哪啦凯撒到啦
          </div>
          <div>1999999999</div>
        </div>
        <div className={styles.right}>
          <div className={styles.redPoint} />
          <Button type="primary">查看</Button>
        </div>
      </div>
    );
  };
  return (
    <PageContent>
      <TabsContent
        center={false}
        defaultActiveKey="1"
        onChange={() => {}}
        items={[
          {
            label: `水厂工况`,
            key: '1',
            children: renderItem(),
          },
          {
            label: `系统自检`,
            key: '2',
            children: <div>999</div>,
          },
        ]}
      />
    </PageContent>
  );
};
export default MessageCenter;
