
import { BaseOptionType } from "rc-select/es/Select";
import { IUserType, IWorkOrderType } from "@/pages/TaskManage/Detail/detail.types";

export interface IPropTypes {
  mandateList: IMandateType[];
  dispatch: (args: { type: string; payload: object }) => {};
}

export interface IMandateType {
  Id: number;
  ProjectId: number;
  MandateType: number | BaseOptionType;
  MandateClass: number | BaseOptionType;
  ResponsiblePeople: number;
  Detail: string;
  Summary: string;
  CreateTime: string;
  Status: number | BaseOptionType;
  Note: string;
  OperationLog: string;
  OperationPeople: number;
  Records: IWorkOrderType[];
  ExtendId: string;
}
